Subject: Amiga LW box tool bug
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Fri, 19 Apr 1996 21:46:23 -0700

On Fri, 19 Apr Christian Graham <[email-masked]> reports:

>I just got the upgrade to LW4.0 for the Amiga the other
> day, and I think I may have found a bug in modeller.
>
> The numeric input for the Low values in the Box tool doesn't
> seem to work unless you clear out the previous or default value.

My 4.0 PC LightWave doesn't do this. I haven't heard that 4.0 Amiga does, but
it may.

David Hibsher
Technical Writer, NewTek